View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012Sanny Builder[All Projects] interfacepublic2013-07-23 05:172014-02-21 11:25
ReporterDeji 
Assigned ToSeemann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.1.4Fixed in Version3.1.4 
Summary0000012: Opcode Search Tool - No scrollbar in list
DescriptionSee picture. There is no way to see items past the point that the window can be resized to.
TagsNo tags attached.
Attached Filespng file icon Untitled.png [^] (83,457 bytes) 2013-07-23 05:17

- Relationships

-  Notes
(0000005)
Seemann (administrator)
2013-07-23 09:10
edited on: 2013-07-23 09:11

Well, for me a scrollbar is present (XP).
http://i.imgur.com/kub9z8J.jpg [^]

(0000006)
Deji (reporter)
2013-07-23 16:12
edited on: 2013-07-23 16:12

weird.. i can start scrolling down the full list using the directional keys or scroll slider (im on a laptop), but only once I've gone 12 or so selections below the bottom list item. the problem exists even after a restart.


- Issue History
Date Modified Username Field Change
2013-07-23 05:17 Deji New Issue
2013-07-23 05:17 Deji Status new => assigned
2013-07-23 05:17 Deji Assigned To => Seemann
2013-07-23 05:17 Deji File Added: Untitled.png
2013-07-23 09:08 Seemann File Added: ost_scroll.JPG
2013-07-23 09:08 Seemann File Deleted: ost_scroll.JPG
2013-07-23 09:10 Seemann Note Added: 0000005
2013-07-23 09:11 Seemann Note Edited: 0000005 View Revisions
2013-07-23 16:12 Deji Note Added: 0000006
2013-07-23 16:12 Deji Note Edited: 0000006 View Revisions
2013-08-24 01:39 guest Note Added: 0000017
2013-08-24 02:14 Seemann Note Deleted: 0000017
2014-02-21 11:24 Seemann Status assigned => resolved
2014-02-21 11:24 Seemann Fixed in Version => 3.1.4
2014-02-21 11:24 Seemann Resolution open => fixed
2014-02-21 11:25 Seemann Target Version => 3.1.4


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker